.event-preview-page {
    border: 1px solid #e6eaee;
    border-radius: 10px;
}

.title-button-wrapper {
	overflow: hidden;
	border-bottom: 1px solid #e6eaee;
	padding-right: 0px;

	.event-title {
	    padding: 30px 0 30px 30px;
	    float: none;

	    h4 {
	    	color: var(--primary-color);
	    }
	}
}

.event-description-head {
	padding: 25px 30px 5px;
	background: var(--grey-light-bg-1);
}

.event-details {

	p {
		color: #a8a8a8;
		padding-bottom: 17px;

		span {
			color: var(--main-title-color);
			font-weight: 500;
		}
	}
}

.event-description {
	padding: 25px 30px;

	.title {
		font-size: 21px;
		font-weight: 500;
		padding-bottom: 18px;
	}
}

.event-employee-info {
	padding-top: 15px;
	padding-bottom: 15px;
    margin-top: 30px;
    text-align: center;
    background: var(--grey-light-bg-1);
	border-radius: 10px;

	.feature-image {
		position: relative;

		img {
			border-radius: 100px;
			margin-bottom: 25px;
		}

		.name-designation {
			padding: 0 15px;
		}

		.name {
			font-weight: 500;
		}

		.designation {
			color: #a8a8a8;
		}

		.online {

			&:before {
				content: "";
				height: 13px;
				width: 13px;
				background: #1bdb1b;
				position: absolute;
				top: 49%;
    			right: 39%;
				border: 1px solid #ffffff;
				border-radius: 50px;
			}
		}
	}
}

.event-preview-buttons {
	text-align: center;


	.back-button {
		display: inline-block;
		margin-right: 15px;
		margin-top: 60px;

		.back-btn {
			padding: 8px 50px;
			background: #c5c5c5;
			text-transform: uppercase;
			display: inline-block;
			color: #ffffff;
			border-radius: 100px;
		}
	}

	.live-button {
		display: inline-block;

		.live-btn {
			padding: 8px 50px;
			background: var(--primary-color);
			text-transform: uppercase;
			display: inline-block;
			color: #ffffff;
			border-radius: 100px;
		}
	}
}